BODY
{
	/*[disabled]font-family:Arial;*/
	/*[disabled]font-size:10px;*/
}
#container
{
	/*[disabled]position:relative;*/
	/*[disabled]width:300px;*/
	/*[disabled]margin:0px;*/
	/*[disabled]margin-top:150px;*/
}
H1
{
	/*[disabled]font-size:20px;*/
	/*[disabled]line-height:20px;*/
}
UL, LI, H4
{
	margin: 0;
	padding: 0;
	list-style: none;
}
A
{
	text-decoration: none;
	color: #0490A6;
	/*[disabled]font-weight:normal;*/
}
A:hover
{
	/*[disabled]font-weight:bold;*/
	color: #76BA09;
}
SMALL
{
	/*[disabled]color:#808080;*/
	/*[disabled]font-weight:normal;*/
	/*[disabled]font-size:11px;*/
	/*[disabled]display:block;*/
}
#widget
{
	overflow: hidden;
	/*[disabled]background:#E3E3E3;*/
	/*[disabled]padding:1em;*/
	/*[disabled]border:1px solid #C5C5C5;*/
	height: 199px;
/*You should adjust this height for your project.*/
	/*[disabled]position:relative;*/
	/*[disabled]float:left;*/
	/*[disabled]min-width:57px;*/
	/*[disabled]-moz-border-radius-bottomright:10px;*/
	width: 293px;
}
#widget IMG
{
	/*[disabled]float:left;*/
	/*[disabled]border:1px solid #FFFFFF;*/
	/*[disabled]padding:0.2em;*/
	/*[disabled]background:#D3D3D3;*/
	/*[disabled]margin-right:0.5em;*/
	/*[disabled]width:90px;*/
	/*[disabled]height:90px;*/
}
#widget LI
{
	/*[disabled]clear:left;*/
	/*[disabled]overflow:hidden;*/
	/*[disabled]position:relative;*/
	/*[disabled]top:0;*/
	/*[disabled]padding-bottom:0em;*/
	/*[disabled]height:50px;*/
/*Change this to fit your needs. The plugin will access this value if you don't pass a parameter in when you call it.*/
}
H4
{
	padding-top: 0em;
	font-size: 13px;
	color: #5A5050;
	font-family: Arial;
}
LI P
{
	color: #474747;
	margin-top: 0.4em;
	font-family: Arial;
	margin: -9px 0px 9px;
	font-size: 10px;
}
